/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:100%;
}
#carousel {
  height:465px;
  width:100%;
  background-color:#CCC;
  position:relative;
  margin-bottom:0;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  /* border:2px solid #5d5d5d; */
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:45px;right:45px;
	float:left;
  background-color:#000;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:33px;
  left:220px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:220px;
  cursor:pointer;
}
/*custom style*/
.menu-welcom {
    height: 280px !important;
}
.menu-welcom .welcom .textwidget ul li a {
    font-family: calibriitalic;
    font-size: 20.83px;
    color: #ec4d00;
    text-decoration: none;
}
.menu-welcom .welcom .textwidget ul li{
    width: 33.3333%;
    float: left;
}
.menu-welcom .welcom {
    text-align: center;
    padding-top: 20px !important;
}
.menu-welcom .menu-welcom-center{
  height: 280px !important;
}
.menu-about{
      margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.menu-about ul li{
    width: 33.3333%;
    float: left;
}
.menu-about ul li a{
	color: #ec4d00;
  text-decoration: none;
}
@media only screen and (max-width: 768px){
  .menu-welcom .welcom h3 {
    font-size: 30px !important;
  }
  .menu-welcom-center {
    height: 280px !important;
  }
}
@media only screen and (max-width: 425px){
   .menu-welcom .welcom h3 {
    font-size: 25px !important;
  }
}